#profile-languages { 
    width: 500px;
    background: #fc0;
    padding: 7px;  
    margin: 0 auto; 
    text-align: center;
    border: solid 1px black; 

}

.disabled {
   pointer-events:none; 
   opacity:0.6;
}

.photo {
    margin: 0 auto;
}
  
#anketa {
	text-align: left;
	padding: 0 5%;
}

.row {
	flex-wrap: wrap;
}

#photos {
}

#content {
	padding: 0;
	margin: 0;
}

#search {
	padding: 5px;
}

#languages {
	padding: 5px;
}

#toggle_search_form, #languages img , #profile-languages img {
	display: inline;
}

.search_field {
    padding: 0 10px;
}

.label {
	text-align: right;
	margin: 5px 10px;
}

.field {
	text-align: left;
	margin: 5px 0;
}

.field select {
	width: 100%;
	height: 1.5em;
}

.right {
}

h5 {
	width: 100%;
}

#toggle_search_form {
	margin: 5px 5px 5px 35px;
	width: 50px;
	cursor: pointer;
}

#search_form {
	margin: -10px 5px 5px 65px;
	width: 30px;
}

#pic {
	border-radius: 50%;
}

#questonnaries {
	display:flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 5px;
}

.questionnary {

	margin: 5px;
	border: 1px solid black;	 
	padding: 5px;
	
}

#pager {
	margin: 5px;
	padding: 5px;
	width: 100%;
}

#block_questonnary {
}

#pager {
	font-weight: bold;
	font-size: 20px;
}

#pager span {
	font-weight: none;
	font-size: 25px;
}

#pager span.active {
	color: red;
}

/* Debug styles */
#search, #languages, #questonnaries, #pager {
	/* border: 1px solid black; */
}


/* Mobile styles xs */
@media screen and (max-width:575px) {	
	#search_block {
		display: none;
    }
    #profile-languages .language_title {
		display: none;
    }
}

/* Mobile styles sm */
@media screen and (min-width:576px) and (max-width:767px) {	
	#search_block {
		display: none;
    }
}

/* Tablet styles md */
@media screen and (min-width:768px) and (max-width:991px) {	
	#search_block {
		display: none;
    }
}


/* Desctop styles lg */
@media screen and (min-width:992px) {
}

